.cookie-message {
    position: fixed;
    z-index: 1000;
    bottom: 20px;
    left: 20px;
    right: 20px;
    max-width: 350px;
    padding: 0;
    font-family: Arial, sans-serif;
    animation: fadeIn 0.5s ease-in-out;
    display: none;
}

.cookie-message-inner {
    display: grid;
    justify-items: start;
    grid-gap: 15px;
    font-size: 14px;
    padding: 20px;
    line-height: 1.5;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.15);
}

.cookie-message-text {
    color: #5a5a5a;
}

.cookie-message-link {
    color: #01356f;
    text-decoration: underline;
}

.cookie-message-inner .button {
    background: #3b93d8;
    color: #fff;
    border: none;
    padding: 8px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 14px;
    transition: all 0.3s ease;
    line-height: 29px;
}

.cookie-message-inner .button:hover {
    background-color: #3f9feb;
    color: #fff;
}